html,
body {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}
.dark_body {
    background: #0c548a;
}

.white_body {
    background: #faf9f9;
}

.white_wrap{
    background: #fff;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    box-shadow: 0 0 6px #999;
}

.dark_body > .white_wrap {
    box-shadow: none;
}

.dark_blue_wrap{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    box-shadow: none;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.mtop_bar {
    margin-left: -15px;
}

.menu_bk {
    background: #0679af;
}

.menu_bk li a {
    color: #fff;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;

    padding-right: 20px;
}

.menu_bk li a:hover {
    background: #00bbde;
}

.socicons li a {
    padding-right: 6px;
    padding-left: 6px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer_bk {
    background: url("/img/bk/fotter.png");
}

.footer_text {

    color: #fff;
}

.footer_menu {
    border-bottom: 1px solid #c6c6c6;
    margin-right: 15px;
}

.footer_c_block {
    padding-top: 8px;
    padding-bottom: 15px;
    font-size: 13px;

}

.footer_menu a, .footer_menu a:visited, .footer_menu a:hover, .footer_menu a:focus,
.text-footer-block2 a, .text-footer-block2 a:visited, .text-footer-block2 a:hover, .text-footer-block2 a:focus {
    color: #fff;
    font-size: 13px;

}

.footer_menu li a:hover {
    background: #00bbde;
}

footer.footer hr{
    
    border-top: 1px solid #b1a8a8;
}

.footer_menu li a {
    padding-top: 20px;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-right: 5px;
}

.text-footer-block {
    padding-top: 6px;
    margin-left: 15px;
}

.text-footer-block2 {
    padding-top: 8px;
    margin-left: 15px;
}

/***/
.head-block {
    margin-top: 15px;
    margin-bottom: 20px;
}
.dark_blue_wrap > .head-block {
    margin-top: 0px;
    margin-bottom: 20px;
    box-shadow: none;
}

.head-block-menu {
    padding-left: 0;
}

.logo-image-wrap {
    padding-left: 0;
}
.logo-image-wrap a{
    text-decoration: none;
}

.logo-image {
    float: left;
    margin-right: 18px;
}

.logo-text-top {
    margin-top: 20px;
    font-size: 12px;
    color: #7d7d7d;
    text-transform: uppercase;
}

.logo-text-bottom {
    font-size: 17px;
    color: #333333;
    text-transform: uppercase;
}

/***/

.border_left {
    border-left: 1px solid #bababa;
}

.top_phone {
    color: #0c548a;
    font-size: 15px;
    margin-top: -3px;
}

.phone_block_wrap {
    background: url('/img/phone.png');
    background-position: 0 4px;
    background-repeat: no-repeat;
    padding-left: 40px;
    margin-top: 19px;
}
.info_block_wrap {
    margin-top: 19px;
}
.info_block_no_padding{
    padding-right: 0px; 
    padding-left: 0px;
}

.login_block_wrap {
    background: url('/img/login.png');
    background-position: 0 4px;
    background-repeat: no-repeat;
    padding-left: 40px;
    margin-top: 16px;
}

.search_wrap {
    margin-top: 19px;
    margin-right: 20px;
}

.login_block {
    color: #0c548a;
    font-size: 15px;
    text-align: center;
    min-height: 65px;
    padding: 2px 0 0 6px;
}

.phone_block {
    padding-left: 10px;
}

.phone_ather {
    font-size: 13px;
    color: #666666;
    margin-top: 0;
}

/**/
/**/

/**/
.blue_block {
    position: relative;
    background: url('/img/blue_box.png');
    width: 265px;
    height: 265px;
    margin-right: 25px;
    margin-bottom: 15px;
   }
    
.changeCursorPointer{
    cursor: pointer;
}
.blue_block:last-child {
    margin-right: 0;
}

.big_small_text {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: white;
    height: 45px;
    left: 0;
}

.bigtitle {
    color: #fff;
    vertical-align: middle;
    font-size: 15px;
    text-transform: uppercase;
    padding-top: 33px;
}

.big_char {
    font-size: 117px;
    text-shadow: 0px 0px 12px #333;
    margin-right: 8px;
}

.h3-title {
    font-size: 20px;
    text-align: center;
    color: #333;
}

/**/

/**/
.slide-text-big {
    position: absolute;
    left: 50px;
    top: 100px;
    font-size: 23px;
    color: #333333;
    text-transform: uppercase;
    max-width: 40%;
    font-weight: 550;
}

.slide-text-small {
    font-size: 16px;
    color: #0c548a;
    text-transform: none;
    font-weight: 550;
}

.carousel-indicators li.active {
    margin: 0 !important;
    border-radius: 0;
    border: 1px solid #0679af !important;
    background-color: #0679af;
    width: 15px !important;
    height: 15px !important;
}

.carousel-indicators li {
    margin: 0 !important;
    width: 15px !important;
    height: 15px !important;
    border-radius: 0;
    background-color: #86b4e3;
    border: 1px solid #86b4e3 !important;

}

.btn-left-slider {
    font-family: OpenSans, Arial, sans-serif;
    border-radius: 0;
    background: #00bbde;
    float: left;
    border: 0;
    font-size: 14px;
    padding: 12px 25px;
    margin-left: 0px;
    margin-bottom: 15px;
    font-weight: normal;
}

.carousel.slide {
    min-height: 350px;
    margin-bottom: 30px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 1140px;
    height: 350px;
}

.carousel-caption {
    right: 5px !important;
    left: 50px !important;
    bottom: 0px !important;
    padding-bottom: 5px !important;
}

.left.carousel-control {
    display: none;
}

.right.carousel-control {
    display: none;
}

.carousel-indicators {
    bottom: 10px !important;
}
h4{
    margin:  auto;

}
/**/
.service-block-item > img {
    margin-top: 13px;
    margin-bottom: 14px;
}

.service-block-item {
    background-color: #efefef;
    
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 0;
    width: 185px;
    height: 90px;
    padding-top: 20px;
    font-size: 15px;
    color: #333333;
}

.service-block-item-img {
   
   margin-bottom:10px;
    font-size: 15px;
    color: #333333;
   
}


.service-block-img{
    margin:20px 20px 30px 20px;
  
}
.service-block .col-md-2:first-child {
    margin-left: 0;
    padding-left: 0;
}

.service-block .col-md-2 {
    margin-right: 0;
    margin-bottom: 6px;
    padding-left: 0;
}

.menu-l2-bottom {
    background: #efefef;
}

.menu-l2-bottom a {
    color: #666666 !important;
    font-size: 13px;

}

.menu-l2-bottom div {
    margin-bottom: 15px;
}

.menu-l2-bottom .col-md-2 div:first-child {
    margin-top: 25px;
}

.menu-l2-bottom .col-md-2 div:first-child a {
    margin-top: 25px;
    font-size: 15px;
    text-transform: uppercase;
}

.tabs-krajee {
    margin-bottom: 30px;
}

.tabs-krajee.tabs-left .nav-tabs, .tabs-krajee.tabs-right .nav-tabs {
    width: 102px;
    background-color: #fff;
}

.tabs-krajee.tabs-left .tab-content {
    margin-left: 104px;
    height: 290px !important;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

.tabs-left > .nav-tabs > li {
    margin-bottom: 0;
}

.tabs-left > .nav-tabs > li,
.tabs-left > .nav-tabs > .active > a {
    background: #efefef;
}

.tabs-left > .nav-tabs > .active > a {

}

.tabs-left > .nav-tabs > .active > a, .tabs-left > .nav-tabs > li.active > a:hover, .tabs-left > .nav-tabs > li.active > a:focus {
    border: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #0679af;
    color: #fff;

}

.tabs-left > .nav-tabs > a {

    border: 0;
    border-radius: 0;
}

.tabs-right > .nav-tabs > li.active a:focus {
    background: #0679af;
    color: #fff;

}

.tabs-left > .nav-tabs > .active > a {
    background: #0679af;
    color: #fff;
    border: 0;
    border-radius: 0;
}

.tab-content .panel {
    min-height: 300px;
    
    box-shadow: none;
    border: 0;
}

.top_menu_wrap {
    margin-bottom: 20px;
}
.dark_body .top_menu_wrap {
    margin-bottom: 10px;
}

.top_menu_wrap .bg-info {
    background: #337ab7;
}

.top_menu_wrap .bg-info > li a {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;

}

.top_menu_wrap .bg-info  a.dropdown-toggle:hover, .top_menu_wrap .bg-info  a.dropdown-toggle:focus {
    background-color: transparent;
}
ul.dropdown-menu div li:hover
{
    background-color: #00bbde;
    color: #fff;
}
li.dropdown{
     background: #0679af;
     width:190px;
     height: 70px;
}
li.dropdown a{
     height: 70px;
}
.dropdown-menu{
     background-color:  #ecf3f7 !important;
} 



.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #00bbde;
}

.bg-info .caret {
    display: none;
}

ul.bg-info > li.dropdown:after {
    display: block;
    content: "";
    float: right;
    border: none;
    border-right: 1px solid #fff;
    height: 56px;
    margin-bottom: -10px;
    margin-top: -62px;
    margin-left: 10px;
}


ul.bg-info > li.dropdown:hover, ul.bg-info > li.account-menu:hover {
    background-color: #00bbde;
    color: #fff;
}
ul.bg-info > li.dropdown:focus, ul.bg-info > li.account-menu:focus{
    background: #0679af;
    color: #fff;
}

ul.bg-info > li.dropdown:last-child:after {
    border-right: none;
}

.bg-info > li a {
    padding: 15px 16px;
}

.bg-info > li:last-child a {
    padding: 15px 16px 15px 16px;
}

.bg-info .dropdown-menu  {
   width: 1140px;
}
.bg-info > li:last-child .dropdown-menu  {
    left: auto;
    right: 0;
}

.bg-info .dropdown-menu div li a {
    color: #333;
    font-size: 15px;
    text-transform: none;
    padding: 5px 0px;
   
    width: 585px;
    word-wrap: break-word;
    white-space: normal;
}
.bg-info .dropdown-menu  li  {
    word-wrap: break-word;
    white-space: normal;
    padding-left: 12px;
    padding-right: 12px;
}

div.li-section {
    padding-bottom: 10px;
    font-size: 20px;  
}

.bg-info .dropdown-menu li a{
      text-decoration: none;;
}

.bg-info .dropdown-menu li  a.firslLvl {
    color: #009cd6;
    text-transform: none;
  
}



@media (min-width: 1200px) {
    .container {
        width: 1140px;
    }

    .white_wrap, .dark_blue_wrap {
        width: 1200px;
    }
}

@media (max-width: 767px) {
    .nav li > form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.none-padding {
    padding-left: 0;

}

.search_wrap .btn.btn-default {
    border-left: 0px;
    border-radius: 0px 15px 15px 0;
    height: 34px;
}

.search_wrap .form-control {
    box-shadow: none;
    border-radius: 15px 0 0 15px;
}

/**/
.new_item_block {
    border: 0;
}

.new_item_block .panel {
    padding: 0;
    border-radius: 0;
    border: none;
}

.new_item_block .panel-body {
    height: 225px;
    border: 0;
    position: relative;
}

.new_item_block .panel-heading {
    background-color: #0679af;
    color: #fff;
    border-radius: 0;
    border: none;
    min-height: 70px;
}

.none-padding .tabs-left > .nav-tabs > li > a:hover {
    border-radius: 0;
    border: none;
    background: #0679af;
    color: #fff;
}

.none-padding .nav.nav-tabs {
    border: 0;
}

.none-padding .tabs-left > .nav-tabs > li > a {

    border: none;
    text-align: right;
    margin-bottom: 7px;

    font-size: 15px;
    border: none;
    padding: 14px 7px 14px 1px;
}

.none-padding .tabs-left > .nav-tabs > li:last-child > a {
    padding-bottom: 9px;
    margin-bottom: 0;
}
.shadow_of_mordor{
    background-color: #fff;
    width: 100%;
    
    height:60px;
    position: absolute;
   
    bottom:7%;
    left: 0;
    z-index:2;
    opacity: 0.5;
}
.fa-color{
    font-size: 28px !important;

    color:white;
}
.fa-color:hover{
    color:#00bbde;
}
.panel-body_text{
    white-space: normal;
    width:609px;
    overflow: hidden;
    text-overflow: ellipsis ;
    height:175px;
    z-index:0;
    position: relative;
}
.read_more_link_p {
    z-index:3;
    bottom: 0;
    position: absolute;
    text-align: right;
    right: 10px;
}

.tabs-krajee .tab-content.printable {
    border: 0;
}

.tabs-krajee {
    border: 1px solid #e8e8e8;
}

.tabs-krajee .col-md-7 {
    width: 54.333333%;
    box-shadow: none;
}

.tabs-krajee .col-md-5 {
    width: 45.666667%;
    padding: 0;
    box-shadow: none;
}

.tabs-krajee .col-md-5 img {
    padding: 10px;
}

.tabs-left > .nav-tabs > .active > a:after {
    display: block;
    content: "";
    float: right;
    border: none;
    border-right: 1px solid #fff;
    height: 38px;
    /* margin-bottom: -10px; */
    margin-top: -18px;
    margin-right: -10px;
}

.tabs-left > .nav-tabs > li:first-child.active > a:after {
    margin-right: -7px;
}

/**/

.blue_bk {
    background: url(/images/bk.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.title_block {
    text-align: center;
}

.title_block_img {
    text-align: center;
    margin-top: 85px;
    margin-bottom: 140px;
}

.title_block_register_img {
    text-align: center;
    margin-top: 85px;
    margin-bottom: 15px;
}

.main_block_wrap {
    background: #0679af;
    padding-left: 0;
    padding-right: 0;
}

.left_block_wrap {
    background: #fff;
    min-height: 400px;
    padding: 35px;
    padding-bottom: 5px;
}

.left_block_wrap .input-group-addon {
    background: #fff;
    padding-right: 0px;
}

.left_block_wrap .input-group, .left_block_wrap .input-group-addon {
    border-radius: 2px 0 0 2px;
}

.left_block_wrap .input-group .form-control {
    border-left: 0;
    border-radius: 0 2px 2px 0 !important;
    box-shadow: none;
}

.left_block_wrap .input-group .form-control:focus {
    border: 1px solid #ccc;
    border-left: none;
    box-shadow: none;
}

.right_block_wrap {
    color: #fff;
    background: #0679af;
    min-height: 400px;
    padding: 20px;
    font-size: 15px;
}

.with-icon {
    width: 38px !important;
}

.with-icon .glyphicon {
    font-size: 13px;
    top: -2px;
}

.left_block_wrap .glyphicon.glyphicon-lock:before {
    color: #dedede;

}

.left_block_wrap .glyphicon.glyphicon-user:before {
    color: #dedede;
}

.with-left-border .text-uppercase {
    margin-bottom: 10px;
    margin-top: -4px;
}

.with-left-border .text-line {
    margin-bottom: -4px;
}

.with-left-border .text-line2 {
    margin-bottom: -4px;
    margin-top: -4px;
}

.login_title {
    text-align: left;
    margin-top: 25px;
    margin-bottom: 40px;
    font-size: 19px;
    color: #333333;
    text-transform: uppercase;
}

.registration_title {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 19px;
    color: #333333;
    text-transform: uppercase;
}

.info_title {
    text-align: left;
    margin-top: 5px;
    margin-bottom: 35px;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
}

.with-left-border {
    border-left: 1px solid #fff;
    margin-bottom: 26px;
}

.btn-login {
    background-color: #00bbde;
    padding: 15px 15px;
    font-size: 19px;
    border-radius: 0;
    border: none;
    margin-top: 10px;
}

.btn-register {
    background-color: #00a65a;
    padding: 15px 15px;
    font-size: 19px;
    border-radius: 0;
    border: none;
    margin-top: 10px;
}

.btn-change {
    background-color: #00a65a;
    padding: 10px 10px;
    border-radius: 0;
    border: none;
}

.btn-register:hover, .btn-change:hover {
    background-color: #3c763d;
}

.link-auth {
    color: #0c548a;
    display: inline-block;
    margin-right: 43px;
}

.hr-links {
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: 28px;
    margin-top: 25px;
}

.hr-links-other {
    height: 1px;
}

.hr-delimiter {
    margin-top: 30px;
    margin-bottom: 0px;
    padding-bottom: 20px;
}


/*
.tree_col {

}

.kv-tree-wrapper.form-control {
    height: auto;
    border-radius: 0;
    border: 0;
}

.kv-tree-container.kv-single-select {
    height: auto !important;
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #e8e8e8;
    overflow: hidden;
}

.kv-node-indicators {
    top: 0;
    position: absolute;
    right: 0;
    background: transparent;
    padding: 0;
    margin: 0;
    height: 100%;
    color: #333;
    line-height: 3em;
    min-width: 30px;
}

.kv-tree-container .kv-tree {
    margin-top: 0 !important;
    padding-left: 0 !important;
}

.kv-tree-container.kv-single-select {
    padding: 0;
    margin: 0;
}

.kv-tree-container > ul > li {
    background: #0679af;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.kv-collapsed > .kv-tree-list > .kv-node-detail > .kv-node-icon .kv-node-closed, .kv-parent > .kv-tree-list > .kv-node-indicators > .kv-node-toggle {
    vertical-align: middle;
}

.kv-node-detail:focus, .kv-focussed {
    outline: none;
}
.kv-tree-container > ul > li > div .kv-node-label:hover{
    outline: none;
}
.kv-tree-container > ul > li > div .kv-node-label {
    display: block;
    background: #0679af;
    color: #fff;
    padding: 10px 10px 10px 20px;
}
.kv-tree-container > ul > li > ul > li > div .kv-node-detail {
    padding: 10px 25px 10px 30px;
}

.kv-tree-container > ul > li > ul > li > ul > li > div .kv-node-detail {
    padding: 10px 10px 10px 40px;
}


li[data-lvl='1']:hover{
    outline: none;
}
li[data-lvl='1']  {
    display: block;
}
li[data-lvl='1'] >div.kv-tree-list {
    background: #0679af;
    color: #fff;
}
li[data-lvl="1"] > div.kv-tree-list > div.kv-focussed {
    background: #0679af;
    color: #fff;
}

.kv-tree ul {
    padding-left: 0em;
}

li[data-lvl='1']  > div .kv-node-detail {
    padding: 10px 25px 10px 30px;
}
li[data-lvl='2'] > div .kv-node-detail {
    padding: 10px 10px 10px 40px;
}

li[data-lvl='3'] > div .kv-node-detail {
    padding: 10px 10px 10px 50px;
}



.kv-node-detail:hover {
    background: #0679af;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.kv-tree-list:hover .kv-node-indicators .text-muted.kv-node-toggle {
    color: #fff;
}

.kv-tree-root {
    display: none;
}

.kv-tree li.kv-parent {
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
    border: none;

}

.kv-tree li ul {
    margin-left: 0;
    padding-left: 0;
}

.kv-node-detail {
    border: none;
    border-bottom: 1px solid #e8e8e8;
}

.kv-tree li ul {
    border: none;

}

.kv-tree li {
    padding-left: 0;
    border: none;

}

.text-info.kv-node-icon.kv-icon-child {
    display: none;
}

.kv-parent > ul > .kv-node-label > div > div.kv-node-detail {
    margin-left: 10px;
}

.kv-tree-list {
    top: 0 !important;
    outline: none !important;
    cursor: pointer !important;
}


.kv-node-indicators .kv-node-toggle {
    margin-right: 0;
    height: 100%;
    position: absolute;
    top: 0;
}

.kv-node-expand {
    background: url(/images/arrow-down-white.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0;
    width: 10px;
    height: 100%;
    padding: 10px;
    position: absolute;
    top:0;
}

.kv-node-collapse {
    background: url(/images/arrow-up-white.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0;
    width: 10px;
    height: 100%;
    padding: 10px;
    position: absolute;
    top:0;

}


.kv-node-expand {
    background: url(/images/arrow-down-white.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.kv-tree li ul .kv-node-expand {
    background: url(/images/arrow-down.png);
    background-repeat: no-repeat;
    background-position: center center;

}

.kv-tree li ul .kv-node-collapse {
    background: url(/images/arrow-up.png);
    background-repeat: no-repeat;
    background-position: center center;

}
.kv-node-indicators, .kv-node-detail{
    cursor: pointer;
}
.glyphicon.glyphicon-collapse-down:before {

    content: " ";

}
.glyphicon-expand:before {
    content: " ";
}*/



/* kartik Tree View */

.kv-tree-root {
    display: none;
}

.kv-tree-wrapper{
    background: transparent;
    border: none;
}
.kv-tree-container{
    background: #fff;
    border: 1px solid #ddd;
}
.kv-header-container .row > div{
    padding: 0;
}
.kv-tree li{
    line-height:1.4em;
    padding: 3px 0;
    border: none;
}
.kv-tree :focus{
    outline: none;
}
.kv-tree li ul{
    border-top: none;
}
.kv-tree li[data-lvl="0"] > .kv-tree-list{
    display: none;
}
.kv-tree li[data-lvl="2"]{
    color: #126dcf;
}
/*.kv-tree li[data-lvl="2"] .fa{
    display: none;
}*/
.kv-node-detail{
    padding-left: 1.5em;
}
.kv-icon-child .fa{
    float: left;
    margin: 8px 0 0 -16px;
    font-size: 6px;
    color: #126dcf;
}
.kv-node-expand .fa, .kv-node-collapse .fa{    
    font-size: 16px;
    font-weight: bold;
    color: #126dcf;
}
.kv-node-indicators{
    background: transparent;
}
.kv-tree-root .fa{
    color: #126dcf;
}
#toggleTree{
   margin-top: -25px;  
}
   
#UserTreeID-wrapper{
    display:none;
    
}
.childOneList{
    display: block;
}
.childOneList li{
    padding: 2px;
}
/**/
.breadcrumb {
    background-color: transparent;
    padding: 8px 0px;
}

.breadcrumb a {
    font-size: 13px;
    color: #0c548a;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: " ";
    background: url('/images/arrow-nav.png');
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 5px;
    margin-left: 5px;
}
/* news block buttom */
.row-bottom-news{

}
.row-bottom-news .tabs-krajee{
    border-left: none;
}
.account-tabs .tabs-krajee{
    border: 1px solid #e8e8e8;
}
.row-bottom-news .tabs-left > .nav-tabs > li,

.row-bottom-news .tabs-left > .nav-tabs > li{
    border: 0;
}
.row-bottom-news .tabs-left > .nav-tabs > li:last-child{
}


.row-bottom-news .tabs-left > .nav-tabs > li > a{
    background: #fff;
    border-radius: 0;
    padding-top: 23px;
    padding-bottom: 23px;
    border-top: 0;
    border-bottom: 1px solid #e8e8e8;
    margin: 0;
}
.account-tabs .tabs-left > .nav-tabs > li > a{
    border-left: none;
}
.account-tabs .tabs-left > .nav-tabs > li :last-child a{
    border-bottom: none;
}
.account-tabs .tabs-left > .nav-tabs > li > a{
    border-right: none;
    height: 66px;
}
.row-bottom-news  .tabs-left > .nav-tabs  > li > a:hover {
    background: #0679af;
    color: #fff;
    border-right: 1px;
    border-left: 1px;
    border-top: 1px solid #e8e8e8;
    margin-top: -1px;
}
.account-tabs  .tabs-left > .nav-tabs  > li > a:hover {
    border-left: 0px;
    border-top: 1px solid #e8e8e8;
    height: 66px;
    margin: 0;
}
.account-tabs .tabs-left .nav-tabs li:first-child a:hover {
    border-top: 0px;
}

.row-bottom-news  .tabs-left > .nav-tabs > li > a:focus{
       background: #0679af;

       color: #fff;
}
.row-bottom-news  .tabs-left > .nav-tabs > .active a
{
    background: #0679af;
    border: none;
}

.row-bottom-news .tabs-krajee.tabs-left .nav-tabs,
.row-bottom-news .tabs-krajee.tabs-right .nav-tabs{
    width: 170px;
    border: none;
    margin-bottom: -2px;
}
.account-tabs .tabs-krajee.tabs-left .nav-tabs,
.account-tabs .tabs-krajee.tabs-right .nav-tabs{
    border-right: 1px solid #e8e8e8;
    border-top: 0px;
    max-height: 264px;
    margin-bottom: 0px;
}

.row-bottom-news .tabs-krajee.tabs-left .tab-content{
    margin-left: 170px;
    height: 258px !important;
    border-left:1px solid #ddd;
}
.account-tabs .tabs-krajee.tabs-left .tab-content{
    margin-left: 169px;
    height: 258px !important;
}

.row-bottom-news .ui-profile-tabx-content .tabs-krajee.tabs-left .tab-content{
    margin-left: 170px;
    height: 258px !important;
}

.row-bottom-news .tabs-left > .nav-tabs > .active > a:after{
    display: none;
}
.row-bottom-news .tabs-left > .nav-tabs > li:last-child,
.row-bottom-news .tabs-left > .nav-tabs > .active:last-child > a{
    margin-bottom: -2px;
}

.row-bottom-news .carousel-inner h4{
    color: #0c548a;
}

.row-bottom-news .carousel.slide{
    min-height: 250px;
}
.row-bottom-news .block_news_slider{
    padding: 15px 45px;
    min-height: 275px;
}

.row-bottom-news .carousel-indicators{
    display: none;
}

.row-bottom-news .right.carousel-control{
    display: block;
    background: none;
    background: url("/images/s_right.png");
    background-repeat: no-repeat;
    background-position: center center;
    width: 45px;
    text-indent: 100%;
       white-space: nowrap;
       overflow: hidden;
}
.row-bottom-news .left.carousel-control{
    display: block;
    text-indent: 100%;
    background: none;
    background: url("/images/s_left.png");
    background-repeat: no-repeat;
    background-position: center center;
    width: 45px;
       white-space: nowrap;
       overflow: hidden;
}
.col_img{
    float:left;
    width: 30%;
    height: 90%;
    display: block;
    
}
.col_text{
    float:right;
    width: 60%;
    height: 90%;
    display: block;
    text-align:justify;
}
.col-text{
    float:right;
    width: 70%;
    height: 90%;
    display: block;
    text-align:justify;
}
.col_text_only{
    float:right;
    width: 100%;
    height: 90%;
    display: block;
    text-align:justify;
}
.text_size{
    width:100%;

}
.news_image{
    display: block;
    margin-top: 10px;
    max-width:350px;
    max-height:225px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 14px;
}
.media-object{
    max-width: 200px;
}
.date_publish{
    font-style: italic;
    color: #879ca7;
    float: right;
}
.green{
    color: #75909c;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 12px;
    border-left: 5px solid #eee;
    font-style: italic;
    font-weight: bold;
}

.lang{
    float: right;
    margin-left: 30px;
}

a.img-responcive img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

a.img-responcive img:hover{
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.module-name {
    font-size: 25px;
    text-align: center;
}

.greeting {
    margin-top: 20px;
    color: white;
    padding-right: 5px;
}

.greeting-user-name, .account-field-label-desc {
    color: #00bbde;
    padding-right: 5px;
}

.register-field.form-control {
    border-radius: 0px;
}
.account-row {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    max-height: 40px;
}
.account-field {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 50px;
}
.account-field-label {
    height: 30px;
    line-height: 30px;
}
.donotdisplaybutton{
    display:none;
    visibility:collapse;
}

div#buro_order_si_id_view table.multiple-input-list.table-renderer .list-cell__button
    {
        width: 0px;
        padding: 0px;
    }

.account-tab-content {
    padding: 10px;
}

.file-drop-zone {
    height: 250px;
}
.account-tabs-form {
    margin-top: 10px;
}
.account-tabs .pull-right {
    text-align: right;
}
.account-tabs #w3-container .tab-content {
    border-left: 1px solid #e8e8e8;
}
.first-account-row, .first-account-col {
    max-height: 50px;
}

#buro_order_si_id table tbody tr td{
    vertical-align: middle;
}
#buro_order_si_id table tbody tr{
    border-bottom: 1px solid #e8e8e8 !important;
}

#buro_order_si_id table tbody tr td.list-cell__si_comment div p.form-control-static,
#buro_order_si_id table thead tr th.list-cell__button{
    display: none;
}
#buro_order_si_id table tbody tr td.list-cell__si_comment div p {
    margin: 0px !important;
}
#buro_order_si_id table tbody tr td.list-cell__si_comment div div.alert-info {
    margin: 0px !important;
}
.nameSi {
    font-size: 18px;
}

.module-name-hr {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}

.dark_body .breadcrumb {
    margin-bottom: 0px;
}
#removeClassInfo div#toggleContent div.box-body {
    min-height: 40px;
}

.fa-lg1{
    font-size: 1.00em;
    line-height: .75em;
    vertical-align: -15%;
    padding-left: 5px;
}
.padding-button{
    padding-right: 4% !important;
    
}
.kv-parent ul > .kv-parent :not(.kv-collapsed) > .kv-tree-list{
    background-color: rgb(245, 245, 245) !important;
}

.kv-focussed {
    background-color: #00bbde !important;
    color: rgb(255, 255, 255) !important;
}

.bg-color{
    border-color: #00bbde !important;
    background-color: #00bbde !important; 
}
.bg-color:hover{
    border-color: #0679af !important;
    background-color: #0679af !important; 
}

.tab-widget .tabs-left > .nav-tabs > li:first-child.active > a:after {
    margin-right: -9px !important;
}

#detail-print {
    color: #3c8dbc;
    padding-bottom: 15px;
}
#detail-print:hover,#detail-print:focus {
    color: #72afd2 !important;
}

.detail-print-collapse,
#detail-print:hover .detail-print-collapse,
#detail-print:focus .detail-print-collapse,
.detail-print-expand,
#detail-print:hover .detail-print-expand,
#detail-print:focus .detail-print-expand {
    width: 22px;
    background-position: 0 4px;
    margin-right: 10px;
}
.detail-print-collapse {
    background: url("../img/control-collapse.png") no-repeat center center;
}
#detail-print:hover .detail-print-collapse,
#detail-print:focus .detail-print-collapse {
    background: url("../img/control-collapse-h.png") no-repeat center center;
}
.detail-print-expand {
    background: url("../img/control-expand.png") no-repeat center center;
}
#detail-print:hover .detail-print-expand,
#detail-print:focus .detail-print-expand {
    background: url("../img/control-expand-h.png") no-repeat center center;
}

.newsLinkFromStartPage{
    min-height: 70px;
}
#langSelectButtonDropdown ul li a{ 
    color: #777 !important;
}
#langSelectButtonDropdown{ 
     margin-top: 4px;
}
  
.map_button{
    color:#b3b3b3;
    font-size: 15px;
   
    
}

#news-tabs-container {
    border: 1px solid #ddd;
}
#news-range-picker .datepicker-inline, #news-range-picker .datepicker-inline .table-condensed  {
    margin: 0px !important;
    width: 100% !important;
}
#news-range-picker .month.focused.active {
    background-color: #0679af !important;
    border-color: #0679af !important;
}

.row-nopadding {
    display: table-row;
    width: 100%;
}
.table_row{
    padding:  7px;
   
}
.table_row_text{
 
    width: 100%;
    word-wrap:  break-word ;
}
.table-options{
    margin: 10px 0 10px 0;
}
/*пререопределяем ширину границ таблицы*/
.table-bordered{border:2px solid #d4d2d2;}
.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td{border:2px solid #d4d2d2;}
.table-bordered>thead>tr>th,.table-bordered>thead>tr>td{border-bottom-width:2px}


.showNewsCategory{
    cursor:pointer;
}
.showNewsCategory[data-title]:hover::after {
  content: attr(data-title);
  position: absolute;
  left: 20px;
  top: -8px;
  display: inline-block;
  padding: 10px 6px;
  border-radius: 5px;
  border:1px solid #eeeeee;
  background: #fff;
  color: #000;
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 15px;
  white-space: nowrap;
  z-index: 1000;
 
}
.site_block{
    height:37px;
}


#yandex_search{
    padding-top: 14px;
}
#yandex_search input.ya-site-form__input-text{
    border-radius: 10px 0px 0px 10px ;
    padding:5px;
    border-color: #ccc !important;
}

#ya-site-form0 .ya-site-form__submit_type_image, 
#ya-site-form1 .ya-site-form__submit_type_image {
        background: url(/img/search_box_icon.png) no-repeat !important;
        background-color: #E5E5E5 !important;
        border: 1px solid #ccc !important;
        border-left: none;
        width: 36px !important;
        height: 34px !important;
        background-position: 11px 11px !important;
        border-radius:  0px 10px 10px 0px !important;
        margin: 0px !important;
}
#ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
    border-color: #ccc!important;
}

#ya-site-form0 .ya-site-form__input-text,
#ya-site-form1 .ya-site-form__input-text {
        height: 34px;
        line-height: 27px;
}

.b-head__logo{
    display: none !important;
}
